#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-LM8ZbegMJ7NIt7smkMvc7l
key:                  vector-instances-3.4-LM8ZbegMJ7NIt7smkMvc7l
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  d1cedebd1affeb722c80871c127b4823
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-instances
hs-libraries:         HSvector-instances-3.4-LM8ZbegMJ7NIt7smkMvc7l
depends:
    base-4.15.1.0 comonad-5.0.8-1UV6j1oVRx49AwFFLVzzvh
    hashable-1.4.0.0-Ad25gOPS1LBBwFTwmctznB
    keys-3.12.3-FUnZUNh4AkBAvvXf6yHPa9
    pointed-5.0.3-8jCyi3IuR6AKRii7cAcgJX
    semigroupoids-5.3.7-LNx6FZQ6yl1Ls9mIgv9Bbs
    vector-0.12.3.1-6ArAehJI8jX1p1vyTVOQhO

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

